Bug 837712 - [abrt] tracker-0.14.1-1.fc17: gst_value_copy_list_or_array: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: gst_value_copy_list_or_array: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:4bbc3175db68ed0699aa2dedfd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 19:21 EDT by Stefan Jensen
Modified: 2013-07-31 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:00:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.24 KB, text/plain)
2012-07-04 19:21 EDT, Stefan Jensen
no flags Details
File: maps (50.65 KB, text/plain)
2012-07-04 19:22 EDT, Stefan Jensen
no flags Details
File: backtrace (58.84 KB, text/plain)
2012-07-04 19:22 EDT, Stefan Jensen
no flags Details

  None (edit)
Description Stefan Jensen 2012-07-04 19:21:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: gst_value_copy_list_or_array
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-3.fc17.x86_64
pid:            8820
pwd:            /
time:           Do 05 Jul 2012 01:10:53 CEST
uid:            1000
username:       jensen

backtrace:      Text file, 60252 bytes
dso_list:       Text file, 11505 bytes
maps:           Text file, 51864 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jensen/4

core_backtrace:
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x915c8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x7717a gst_structure_copy libgstreamer-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xc7c0 - libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x75fbd - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x77abc gst_structure_id_set libgstreamer-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x150ec - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x15189 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x14ec6 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x154cd - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x16a6c gst_discoverer_discover_uri libgstpbutils-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x48c5 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-su8JzPNMww,guid=0aecd0dce775c079d775bed20000018f
:XDG_RUNTIME_DIR=/run/user/jensen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/jensen/keyring-HICWJa/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2218,unix/unix:/tmp/.ICE-unix/2218
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=jensen
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/run/user/jensen/keyring-HICWJa/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-su8JzPNMww,guid=0aecd0dce775c079d775bed20000018f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jensen-YKVBda/database
:USER=jensen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2214
:SHLVL=1
:PWD=/home/jensen
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/jensen/keyring-HICWJa
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jensen
:HOME=/home/jensen

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2073413632           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31547                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         2073413632           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31547                31547                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[75665]
:pos:	0
:flags:	02004002
:7:socket:[75664]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[75670]
:pos:	0
:flags:	02000001
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/home/jensen/.local/share/tracker/tracker-extract.log
:pos:	153369
:flags:	0102001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[78230]
:pos:	0
:flags:	02004002
:14:pipe:[75671]
:pos:	0
:flags:	02000001
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[75670]
:pos:	0
:flags:	02000001
:17:pipe:[75671]
:pos:	0
:flags:	02000001
:18:/home/jensen/Videos/Download/HOME__Video.mp4
:pos:	2186638
:flags:	0100000

var_log_messages:
:Jul  5 01:10:53 hurricane kernel: [20978.524390] tracker-extract[8820]: segfault at 8 ip 00000033cac915c8 sp 00007fff386ff820 error 4 in libgstreamer-0.10.so.0.30.0[33cac00000+dd000]
:Jul  5 01:10:54 hurricane abrt[8851]: Saved core dump of pid 8820 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-05-01:10:53-8820 (189362176 bytes)
Comment 1 Stefan Jensen 2012-07-04 19:21:59 EDT
Created attachment 596292 [details]
File: dso_list
Comment 2 Stefan Jensen 2012-07-04 19:22:02 EDT
Created attachment 596293 [details]
File: maps
Comment 3 Stefan Jensen 2012-07-04 19:22:04 EDT
Created attachment 596294 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:41:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:00:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.